body {
    background-color: #000000;
    font-family: Helvetica, sans-serif, Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    color: #9f0000;
}

header {
    background-color: #f10d0d;
    color: #ffffff;
    padding: 20px;
    border-color: rgb(255, 255, 255);
    height: 100px;
    width: 100%;
}

nav ul {
    list-style-type: none;
    padding: 0;
}

nav li {
    display: inline;
    margin-right: 15px;
}

nav a {
    text-decoration: none;
    color: black;
    font-weight: bold;
}

main {
    padding: 30px;
}

.seccion-principal {
    margin-bottom: 50px;
}

.contenedor-seccion-principal {
    text-align: center;
}

img {
    width: 250px;
    border-radius: 15px;
}

h1 {
    font-size: 40px;
    margin-top: 20px;
}

h2 {
    color: #444;
    margin-top: 40px;
}

p {
    font-size: 18px;
}

ul {
    list-style-type: circle;
}

section {
    margin-bottom: 40px;
}

.companeros a {
    display: inline-block;
    margin-right: 20px;
    text-decoration: none;
    color: #00aa2b;
    font-weight: bold;
}

footer {
    background-color: #d9d9d9;
    padding: 20px;
    font-size: 14px;
    text-align: center;
}